<Tag.d3c45c85-87e3-4dc7-a1a8-4d1e0f7a738c __id="d3c45c85-87e3-4dc7-a1a8-4d1e0f7a738c" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Locker_Equipment">
  <children />
</Tag.d3c45c85-87e3-4dc7-a1a8-4d1e0f7a738c>